Subject: [gaia] Cheap Satellite Receiver Offers a Free Way to Access Wikipedia, International News, and Other Vital Websites | MIT Technology Review

From: Marco Zennaro <[email-masked]>
Date: Fri, 15 May 2015 14:29:49 +0200

http://www.technologyreview.com/news/537411/startup-beams-the-webs-most-important-content-from-space-free/ 

Best,
Marco

Marco Zennaro, PhD
Telecommunications / ICT for Development Laboratory
the Abdus Salam International Centre for Theoretical Physics
Strada Costiera 11
34014 Trieste
Italy

Telephone:	+39 040 2240 406
Web:	         http://wireless.ictp.it

---

From: Bruce Baikie <[email-masked]>
Date: Fri, 15 May 2015 09:13:43 -0700

Marco

OK, I do not understand how Outernet would work for a primary school.  
If the school that wants 1-5 grade materials, how does the school know 
then Outernet broadcasts the content the school would need or want?  How 
do they know the files size to have enough storage on their sd card?

Have you tested the service yet?  They have a raspberry pi version, 
(http://outernet-project.github.io/orx-install/) that needs a usb 
satellite receiver. Have you set on up yet, I have not been able to get 
one to work as of yet.

Bruce

> Telephone:+39 040 2240 406
> Web:http://wireless.ictp.it
>
>
>
> _______________________________________________
> gaia mailing list
> [email-masked]
> https://irtf.org/mailman/listinfo/gaia

---

From: Arjuna Sathiaseelan <[email-masked]>
Date: Sat, 16 May 2015 08:45:36 +0100

Excellent and relevant questions Bruce. Yes i think we need bidirectional
access to have efficient delivery of  localised and relevant content.

Regards
On 15 May 2015 17:14, "Bruce Baikie" <[email-masked]> wrote:

>  Marco
>
> OK, I do not understand how Outernet would work for a primary school.  If
> the school that wants 1-5 grade materials, how does the school know then
> Outernet broadcasts the content the school would need or want?  How do they
> know the files size to have enough storage on their sd card?
>
> Have you tested the service yet?  They have a raspberry pi version, (
> http://outernet-project.github.io/orx-install/) that needs a usb
> satellite receiver. Have you set on up yet, I have not been able to get one
> to work as of yet.
>
> Bruce
>
>
> gaia mailing [email-masked]://irtf.org/mailman/listinfo/gaia
>
>
>

---

From: [email-masked]
Date: Sat, 16 May 2015 09:58:01 +0100

I'm not so sure, it's possible to index the material (that's a job in
itself) - web search engines do this for instance to decide how to respond
to a request - so sending indexing material may provide the info to help a
receiver decide what it wises to use from the broadcast signal to populate
your local "cache". (We looked at a similar approach in our DART project a
few years ago with respect to providing time-shifted TV content via
satellite.) This style of operation is I think both feasible and scalable.

Of course it goes against the web trend of dynamically rendered content
and directed adverts to specific user profiles, etc, but that may not be
entirely a bad thing! And is anyway less of an issue for the school
example.

Gorry

>> If
>> one